[Unit]
Description=NLX transaction log cleanup
Requires=postgresql.service
After=postgresql.service

[Service]
Type=simple
User=postgres
ExecStart=/usr/bin/psql --dbname nlx --file "{{ nlx_transaction_log_config_directory }}/cleanup-log.sql"

[Install]
WantedBy=multi-user.target
